# Generated by Django 2.2.4 on 2019-10-04 09:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contenttypes', '0002_remove_content_type_name'),
        ('rating', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='rating',
            options={},
        ),
        migrations.AlterUniqueTogether(
            name='rating',
            unique_together={('ip', 'object_id', 'content_type')},
        ),
    ]
